これは怖い!Mac OS X で自由に管理者権限が取得できちゃう脆弱性が公開される!

GIGAZINEでこんな内容の記事がありました。

Appleの「OS X」にバックドアとなる脆弱性が存在していることが判明

20150410backdoor

スポンサーリンク

記事によると、Macに搭載されているOS X には以前から、管理者権限が取得できる脆弱性があったそうなんです。2014年10月に発見されアップルに報告があったようです。

バックドアを使うとあんなこともこんなことも自由に出来てしまいます。

2015年4月の最新OSである「Yosemite」では、その脆弱性は解消されているそうですが、「大幅な変更を伴うためOS 10.9.x以前のパッチ適用は行わない」そうです。

これって単純に「早く最新の「Yosemite」をインストールしちゃってね」って言うことなんでしょうが、スペック的にYosemiteをインストール出来ない人のために修正パッチを公開してほしいものですね。

[Yosemite]OSX 10.10をUSBメモリからクリーンインストールする方法 | デジさる

スポンサーリンク







シェアする

  • このエントリーをはてなブックマークに追加

フォローする

スポンサーリンク